Image::ExifTool::DNG(3pm)

NAME
Image::ExifTool::DNG.pm - Read DNG-specific information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to process information in DNG (Digital Negative) images.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.adobe.com/products/dng/>

SEE ALSO
"DNG Tags" in Image::ExifTool::TagNames, "EXIF Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)